<div *ngIf="data" class="brl container animation1 btn-lightA" style="cursor: pointer;color:red" (click)="readAlert(index)">
    <div class="indicator" [ngStyle]="{'background-color':(data['read'] ? 'rgba(0,0,0,0)' : '#CC0033')}">
    </div>
    
    <div class="col2" style="flex: 1;justify-content: flex-start;align-items: center;">
        <div class="brl fs13" style="white-space: nowrap;font-family: 'Montserrat', sans-serif;font-weight: 700;">{{ formatDate(data['timestamp'])}} </div>
    </div>
    
    <div class="col2" style="flex: 1;justify-content: center;align-items: flex-end;display: flex;flex-direction: column;">
        <!-- <div class="brl fs13" class="fs9" style="white-space: nowrap;font-family: 'Montserrat', sans-serif;font-weight: 700;"> {{ data['wbs'] }}-{{ data['rif_impianto'] }}</div> -->
        <div class="brl fs13" class="fs13 pl-1" style="white-space: nowrap;font-family: 'Montserrat', sans-serif;font-weight: 400;"> {{ data['nome_impianto'] }}</div>
    </div>


    <div class="col2" style="flex: 2;display: flex;flex-direction: column;">
        <div class="col2" style="flex: 1;justify-content: flex-end;align-items: center;">
            <div class="brl fs13" style="white-space: nowrap;font-family: 'Montserrat', sans-serif;font-weight: 700;"> {{ data['alarm_name']}}</div>
        </div>
        
    </div>
</div>